Subject: Re: Blacksmith Classes in Canada

From: [email-masked] (piesner)
Date: Mon, 4 Mar 1996 01:05:33 -0500 (EST)

>George Dixon writes:
>> 
>> This is a forward, anyone who can respond should send the information to
>> both the list and the enclosed E-mail address...................Thanks
>> 
>> --------------------------------------------
>> 
>> Subject: education courses in Canada?
>> Date: Sat, 02 Mar 96 12:54:10 -0400
>> From: [email-masked]
>> Would you happen to know if their are any complete Blacksmithing
>> courses in Canada?  You assistance would be appreciated.
>>                                        Thank-you,
>>                                           Karen Nemec
>> 
>>There are Farrier classes in Ontario not far from Ottawa that I know of. I
>cannot remember the place where they are held, but I will find out if you
>are interested in these. I also know that the "Forge and Anvil" in St.
>Jacobs, Ontario Hold various types of two to three week Blacksmithing
>courses during the summer. I hope this helps!
>
>Michael Kinghorn
>
>     
>The Forge & Anvil in St Jacobs Runs classes anually in the winter. We have
a few openings left for this season. Please contact [email-masked] or
(519) 664-3622 for more information.
Dean Piener